.logout-wrap
{
	background: #ffffff;
}

.logout-wrap .logout-footer
{
	background-color: #E0E0E0;
	border: 1px solid #DEDEDE;
}

.logout-wrap .logout-footer span
{
	line-height: 24px;
}

.logout-wrap .logout-footer span a, .logout-wrap .logout-footer span a:visited
{
	color: #616161;
}

.logout-wrap .logout-footer .x-toolbar-left
{
	padding-left: 50px;
}

.logout-wrap .logout-footer .xtb-sep
{
	background-color: #616161;
	width: 1px;
	height: 10px;
	margin: 0 12px;
}

.logout-wrap span
{
	line-height: 18px;
}

.logout-wrap .logout-ct
{
	width: 860px;
	position: relative;
	margin: 0 auto;
	padding-top: 80px;
}

.logout-wrap .logout-ct > div
{
	background: url('../images/theme-light/body_bk.jpg') no-repeat center;
}

.logout-wrap .logout-ct .x-panel-body
{
	overflow: hidden;
}

.logout-wrap .logout-ct .logout-main
{
	border: 1px solid #DEDEDE;
	
}

.logout-wrap #logout-message-ct
{
	overflow: hidden;
	padding-bottom: 30px;
	padding-top: 110px;
	border: solid #DEDEDE;
	border-width: 1px 1px 0;
}

.logout-wrap .logout-ct .x-panel-body.x-form
{
	position: auto;
}

.logout-wrap .logout-ct h1.logout-image-header
{
/* 	width: 318px; */
	width: 106px;
	height: 68px;
	position: absolute;
	top: 50px;
	padding-left: 50px;
}

.logout-wrap .logout-ct h1.logout-image-header span
{
	position: absolute;
/* 	width: 318px; */
	width: 106px;
	height: 68px;
/* 	background: url('../images/bovlogo_demo.png') no-repeat left top; */
	background: url('../images/bovlogo.png') no-repeat left top;
}

.logout-wrap .logout-ct h1.logout-image
{
	width: 280px;
	height: 258px;
	position: absolute;
	bottom: -60px;
	right: 200px;
	z-index: 10005;
}

.logout-wrap .logout-ct h1.logout-image span
{
	position: absolute;
	width: 280px;
	height: 258px;
	background: url('../images/login/loginImage.png') no-repeat top left;
	z-index: 10005;
}

.logout-wrap .logout-ct .x-shadow
{
	left: 424px;
	top: 73px;
}

.logout-wrap .logout-fieldset
{
	padding: 30px;
	margin-top: 30px;
	background-color: #FEFEFE;
	margin-left: 50px;
	position: relative;
}

.ext-ie .logout-wrap .x-fieldset.logout-fieldset
{
	padding: 30px;
}

.logout-wrap .logout-fieldset.question
{
	margin-top: 30px;
}

.logout-wrap .logout-fieldset .x-form-item
{
	float: left;
}

.logout-wrap .logout-fieldset .x-btn
{
	padding-right: 90px;
}

.logout-wrap .logout-fieldset.question .x-btn
{
	padding-right: 0;
	padding-left: 18px;
}

.logout-wrap .logout-container-title
{
	color: #616161;
	margin-bottom: 30px;
}

.logout-wrap .logout-question-info p
{
	cursor: default;
	line-height: 22px;
}

.logout-wrap .logout-question-info .detail
{
	color: purple;
	margin-bottom: 20px;
}